Subject: Feedback
From: Akhil P Walia <[email-masked]>
To: Ashok katoch <[email-masked]>, Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Tushar Raina <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, venkat <[email-masked]>, Surya Jain <[email-masked]>
Date: Thu, 7 Feb 2013 16:51:21 +0530 (IST)

Hi 

Another example of losing a customer due to long delays. The final 2 mins delay was enough to lose the customer. 

We need to get on top of this. Is it because they are having to handle too many chats for different client? 

I’m not sure why this is happening, but the regularity seems to be increasing. 

Best regards 

Andy 

From: [email-masked] [mailto:[email-masked]] 
Sent: 06 February 2013 11:39 
To: [email-masked] 
Subject: Yomdel! Nomads Clothing Chat Transcript 

	

General Info 

Chat Start Time : 	

06/02/2013 11:34:12 

Chat End Time : 	

06/02/2013 11:38:16 

Chat URL : 	

https://www.nomadsclothing.com/retail/womenswear/trousers/silk-baggy-harem-trousers 

Referer URL : 	

Name : 	

Visitor 

Email : 	

Phone : 	

Initial Question : 	

	

Chat Transcript 

11:34:34 AM [Analisa] Hello, my name is Analisa. Welcome to live chat support from Nomads Clothing. 
11:34:41 AM [Visitor] I was wondering if you will be stocking the cotton baggy harem trousers this year? 
11:35:14 AM [Analisa] Please wait while I check this for you? 
11:35:36 AM [Visitor] ok 
11:37:35 AM [Analisa] It would be more helpful for me to check this if you could provide me the item code for the specific Item you are looking at. 	

No virus found in this message. 
Checked by AVG - www.avg.com 
Version: 2013.0.2897 / Virus Database: 2639/6084 - Release Date: 02/05/13 

-- 
Regards , 
a kh ! L